/* -------------------------------------------------------------------
// markItUp!
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp .bold a	{
    background-image:url(./../images/markitup/bold.png);
}
.markItUp .italic a	{
    background-image:url(./../images/markitup/italic.png);
}
.markItUp .underline a	{
    background-image:url(./../images/markitup/underline.png);
}

.markItUp .picture a	{
    background-image:url(./../images/markitup/picture.png);
}
.markItUp .link a	{
    background-image:url(./../images/markitup/link.png);
}

.markItUp .markItUpButton8 a	{
    background-image:url(./../images/markitup/fonts.png);
}
.markItUp .markItUpButton7 a	{
    background-image:url(./../images/markitup/list-bullet.png);
}
.markItUp .markItUpButton8 a	{
    background-image:url(./../images/markitup/list-numeric.png);
}
.markItUp .markItUpButton9 a	{
    background-image:url(./../images/markitup/list-item.png);
}

.markItUp .quotes a	{
    background-image:url(./../images/markitup/quotes.png);
}
.markItUp .markItUpButton11 a	{
    background-image:url(./../images/markitup/code.png);
}

.markItUp .clean a {
    background-image:url(./../images/markitup/clean.png);
}
.markItUp .preview a {
    background-image:url(./../images/markitup/preview.png);
}

.markItUp .flash a{
    background-image:url(./../images/markitup/flash.png);
}

.markItUp .youtube a{
    background-image:url(./../images/markitup/youtube.png);
}

.markItUp .stroke a{
    background-image:url(./../images/markitup/stroke.png);
}

.markItUp .spoiler a{
    background-image:url(./../images/markitup/spoiler.png);
}


.markItUp .smile10 a{
    background-image:url(./../images/smiles/smile10.gif);
}


.markItUp .markItUpButton8 a {
    background-image:url(./../images/smiles/smile1.gif);
}
.markItUp .markItUpButton8 ul {
    width:240px;
    padding:1px;
}
.markItUp .markItUpButton8  li {
    border:1px solid white;
    width:auto;
    height:auto;
    overflow:hidden;
    padding:0;
    margin:0;
    float:left;
}
.markItUp .markItUpButton8 ul a {
    width:auto;
    height:auto;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0;
}
.markItUp .markItUpButton8 ul a:hover {
    /*background: none;*/
}


.markItUp .markItUpButton8 .smile1 a {
    background-image: url(./../images/smiles/smile1.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile2 a {
    background-image: url(./../images/smiles/smile2.gif);
    width: 44px;
    height: 40px;
}


.markItUp .markItUpButton8 .smile3 a {
    background-image: url(./../images/smiles/smile3.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile8 a {
    background-image: url(./../images/smiles/smile8.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile32 a {
    background-image: url(./../images/smiles/smile32.gif);
    width: 44px;
    height: 40px;
}


.markItUp .markItUpButton8 .smile12 a {
    background-image: url(./../images/smiles/smile12.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile13 a {
    background-image: url(./../images/smiles/smile13.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile15 a {
    background-image: url(./../images/smiles/smile15.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile25 a {
    background-image: url(./../images/smiles/smile25.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile46 a {
    background-image: url(./../images/smiles/smile46.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile26 a {
    background-image: url(./../images/smiles/smile26.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile31 a {
    background-image: url(./../images/smiles/smile31.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile43 a {
    background-image: url(./../images/smiles/smile43.gif);
    width: 90px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile47 a {
    background-image: url(./../images/smiles/smile47.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile50 a {
    background-image: url(./../images/smiles/smile50.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile56 a {
    background-image: url(./../images/smiles/smile56.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile65 a {
    background-image: url(./../images/smiles/smile65.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile72 a {
    background-image: url(./../images/smiles/smile72.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile88 a {
    background-image: url(./../images/smiles/smile88.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile97 a {
    background-image: url(./../images/smiles/smile97.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile126 a {
    background-image: url(./../images/smiles/smile126.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile129 a {
    background-image: url(./../images/smiles/smile129.gif);
    width: 44px;
    height: 40px;
}

.markItUp .markItUpButton8 .smile277 a {
    background-image: url(./../images/smiles/smile277.gif);
    width: 90px;
    height: 40px;
}